From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 20 Jul 2001 02:50:37 -0700 (PDT)

Don:
In case you haven't arrived by the time I leave I wanted to fill you in on tonight's activities.  
JD explained the MHEB relationship and how we should move there power.  As a result I moved 100MW from MHEB to AECI HE 7 & 8 (tag DPL8643).
Be sure to notice the huge profit I raked in on the deal.  
100 MW was all they could give me (they originally told us 200 but at HE 2 they called to cut that down to only 100)
I put the deal in the services p&l under MHEB but I didn't empower the deal because I didn't know which book to put it in. 
I will be in tonight in case we need to go over this in detail.
Thanks,
Andrew